import request from '@/utils/request'
import qs from 'qs'

export function getLedger(params) {
  return request({
    url: '/data/taizhang/history',
    method: 'get',
    params
  })
}

export function addLedger(data) {
  return request({
    url: '/data/taizhang',
    method: 'post',
    data
  })
}


export function editLedger(data) {
  return request({
    url: '/data/taizhang',
    method: 'put',
    data
  })
}

export function delLedger(data) {
  return request({
    url: '/data/taizhang',
    method: 'delete',
    data
  })
}